<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">mvQAsTQUM6DcznIE+/wYAT3Z8UDuJ/2RjdTjdKAoJw4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgmjA8Y0dBc+9bFCxmTpmkr9/404aiw65AzenwYG+BG2KhRANCAASo+PQqSEYEK2Dw9er/VmrDuPfN5c8LaEv2yyNosMiGSGZejIjvWcrYX4Zx/gNl8knMkodKbXXY3XkvRJjxcpU6</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEqPj0KkhGBCtg8PXq/1Zqw7j3zeXPC2hL9ssjaLDIhkhmXoyI71nK2F+Gcf4DZfJJzJKHSm112N15L0SY8XKVOg==</string>
    <int name="version" value="10" />
</map>
